set-option -ga terminal-overrides ",xterm-256color:Tc"
set -g default-terminal "screen-256color"
set -ga terminal-overrides '*:Ss=\E[%p1%d q:Se=\E[ q'

setw -g mode-keys vi
unbind C-b
set-option -g prefix C-a

set-option -sg escape-time 10
set-option -g focus-events on

bind-key -T copy-mode-vi 'v' send -X begin-selection
bind-key -T copy-mode-vi 'y' send -X copy-selection-and-cancel \; run -b "tmux save-buffer - | xclip -sel clip -i > /dev/null"
bind y run -b "tmux save-buffer - | xclip -sel clip -i > /dev/null" \;


unbind Left
unbind Down
unbind Right
unbind Up

bind h select-pane -L
bind j select-pane -D
bind k select-pane -U
bind l select-pane -R


source-file ~/.cache/theme/tmux.conf
